@font-face {
    font-family: Sahel;
    src: url('fonts/Sahel.eot');
    src: url('fonts/Sahel.eot?#iefix') format('embedded-opentype'),
         url('fonts/Sahel.woff2') format('woff2'),
         url('fonts/Sahel.woff') format('woff'),
         url('fonts/Sahel.ttf') format('truetype');
}

body {
    direction: rtl;
    text-align: right;
    font-family: Sahel;
    font-size: 14px;
}

.myfont {
    font-family: Sahel !important;
}

.navbar-nav {
    margin-left: initial !important;
    margin-right: auto;
}

.post-meta {
    text-align: left;
}

/* .pager-button {
    float: left;
} */

header.masthead .site-heading h1 {
    font-size: 40px;
}

.post-title {
    font-size: 32px !important;
}

.post-subtitle {
    font-size: 20px !important;
}

.nav ul {
    padding-right: 0;
}

.nav ul li {
    border-bottom: none;
    height: 86px;
    line-height: 86px;
    font-size: 14px;
    display: inline-block;
    float: left;
    margin: 0 auto;
}

.nav ul li a {
    text-decoration: none;
    color: black;
    display: block;
    transition: .3s background-color;
    padding: 0 24px;
}

.nav ul li a:hover {
    background-color: #5c89c7;
    color: white;
}

.nav a {
    border-bottom: none;
}

.nav li ul {
    position: absolute;
    display: none;
    width: inherit;
}

.nav li:hover ul {
    display: block;
}

.nav ul li ul li {
    display: block;
    float: none !important;
    height: auto;
    line-height: 34px;
}

.nav ul li ul li ul {
    position: absolute;
    right: 100%;
    top: 0;
    display: none !important;
}

.nav ul > li > ul > li:hover > ul {
    display: block !important;
}

.nav ul > li > ul > li > ul > li:hover > ul {
    display: block !important;
}
